How to install libghc-optparse-applicative-prof on Debian Unstable (Sid)